schemaVersion = 4
[update]
[general]
[development]
[upgrade]
[speech]
[braille]
	[[noBraille]]
[vision]
	[[NVDAHighlighter]]
		highlightFocus = False
		highlightNavigator = False
		highlightBrowseMode = False
	[[screenCurtain]]
